*, *:before, *:after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


body, html {
  height: 100%;
}

body {
	overflow-y: scroll;	
}

html.old {
	height: auto;
}

body, a {
	color: #FFF;
	font: 14px/22px Georgia, "Times New Roman", Times, serif;	
	-webkit-text-stroke: 1px transparent;
	-webkit-font-smoothing:	antialiased;
	font-smoothing: antialiased;	
}

body {
	text-align: center;
	background: no-repeat center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;		
}

.old body {
	height: auto;
	overflow: auto;
	background: #FFF url('../images/background.jpg') top center no-repeat;
}

/* =BACKGROUND */

#background {
	z-index: -1;
	position: fixed; 
	width: 100%; 
	height: 100%;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;		
}

#background div {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;	
}

#fade {
	position: fixed;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: rgba(15, 10, 0);
	visibility: hidden;
}

#fade {
	background: rgba(15, 10, 0, .8);	
}

#p_about #fade {
	visibility: visible;
}

#wrapper,
#footer {
	margin: 0 auto;
	position: relative;	
}	

#footer,
#content,
#header,
#wrapper {
	max-width: 900px;		
	min-width: 320px;
}

#wrapper {
	visibility: hidden;
  min-height: 100%;	
	z-index: 1;
}

#content { 
	margin-top: 10px;
	text-align: left;
	height: 100%;
	position: relative;
}

.page {
	width: 650px;
	float: right;
	background: rgb(15, 10, 0);
	margin: 0 0 60px 0;
}

.page {
	background: rgba(15, 10, 0, .8);	
}

.page p {
	margin: 15px 20px 20px 20px;
	line-height: 1.5em;
}

#home,
#about {
	background: none;
}

.old #about {
	background: rgb(15, 10, 0);		
}

#home {
	float: none;
	width: 100%;
	height: 50px;
}

/* =ABOUT */

#about_text {
}

#about_text p {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

#press_links a {
	font-style: italic;
	display: block;
	float: left;
	/*margin-bottom: 5px;*/
}

#press_links em {
	float: right;
}

#press_links p {
	text-align: left;
	padding-top: 20px;
	background: url('../images/dot.gif') repeat-x 0 0;	
}

/* =MENU */

#menu p strong {
	font-size: 16px;
	margin-bottom: 11px;
	display: block;
}

#menu p {
	margin-bottom: 15px;
	font-style: italic;
	padding-bottom: 17px;
	background: url('../images/dot.gif') repeat-x 0 bottom;
}

#menu p.last {
	background: none;
	padding-bottom: 0;
	margin-bottom: 20px;
}

/* =MISSING */

#missing p {
	margin-top: 20px;
}

/* =CATERING */

#catering_request_sent {
	background: #000;
	text-align: center;
	padding: 10px;
}

#catering form button {
	margin-bottom: 20px;
	background: #ce4535;
	border: 0;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
}

#catering form {
	background: url('../images/dot.gif') repeat-x 0 top;
	padding-top: 20px;
	margin: 0 20px;
}

#catering label {
	display: block;
	margin-bottom: 20px;
}

#catering label textarea,
#catering label input {
	margin-top: 5px;
	border: 0;
	text-indent: 5px;
	width: 100%;
	display: block;
}

/* =LOCATION */

.se {
	background: url('../images/dots.png') no-repeat 400px top;	
}

.se #locations {
	width: 400px;
	float: left;
}

.se #special_events {
	position: relative;
	width: 250px;
	float: right;
}

#special_events img {
	max-width: 190px;
}

#location p strong {
	font-size: 17px;
	margin-bottom: 11px;
	display: block;
}

#location p {
	margin-top: 15px;
	font-style: italic;
	padding-top: 17px;
	background: url('../images/dot.gif') repeat-x 0 top;
}

#location p.first {
	padding-top: 0;
	background: none;
}

#location #special_events p {
	/*padding-top: 0;*/
	/*padding-bottom: 17px;*/
	/*background: url('../images/dot.gif') repeat-x 0 bottom;	*/
}
/*
#location #special_events {
	border-bottom: 2px solid #FFF;
}
*/
#location .border {
	border-top: 2px solid #FFF;
}

/* =HEADER */

#header {
	position: relative;
	height: 230px;
}

#header a {
	display: block;
	position: absolute;
	overflow: hidden;
}

#header a img {
	display: block;
	position: relative;
	width: 100%;
	top: 0;
}

#header a img:hover,
#p_catering #header a#l_catering img,
#p_menu #header a#l_menu img,
#p_location #header a#l_location img,
#p_about #header a#l_about img {
	top: -100px;
}

#header a#logo img {
	top: 0;
}

#logo {
	left: 0;
	top: 39px;
	height: 190px;
	width: 185px;
}

a#l_catering {
	left: 300px;	
	width: 81px;
	height: 80px;
	top: 115px;
}

a#l_about {
	left: 189px;	
	width: 66px;
	height: 67px;
	top: 41px;
}

a#l_menu {
	left: 269px;	
	width: 53px;
	height: 53px;
	top: 65px;
}

a#l_location {
	width: 82px;
	height: 79px;
	left: 203px;
	top: 120px;
}

a#l_twitter {
	right: 0;
	top: 83px;
	width: 30px;
	height: 29px;
}

a#l_facebook {
	right: 0;
	top: 117px;
	width: 30px;
	height: 29px;
}

a#l_instagram {
	right: 0;
	top: 151px;
	width: 30px;
	height: 29px;
}

/* =FOOTER */

#footer {
	visibility: hidden;	
	z-index: 2;
	height: 40px;
	margin-top: -40px;
}

#footer a {
	position: absolute;
	right: 0;
	display: block;
	height: 40px;
	width: 190px;
	background-color: rgb(15, 10, 0);
}

#footer a {
	background-color: rgba(15, 10, 0, .8);
}

#footer a img {
	width: 160px;
	height: 10px;
	display: block;
	margin: 15px 0 0 15px;
}

@media screen and (max-width: 920px) {

	#footer,
	#wrapper {
		margin-left: 0;
		margin-right: 0;
	}

}

@media screen and (max-width: 670px) {

	.page {
		width: 100%;
		float: none;		
	}

	#press_links a {
		display: inline-block;
		float: none;
	}

	#press_links em { 
		margin-top: 10px;
		display: block;
		float: none;
	}	

	.se {
		background: none;
	}

	.se #locations,
	.se #special_events {
		float: none;
		width: 100%;
	}	

	.se #locations {
		background: url('../images/dot.gif') repeat-x;
		padding-top: 10px;
	}

	.page {
		padding: 15px 0;
	}

	#header a {	
		/*background-size: 284px 160px;		*/
		/*background: #000 none;*/
	}

	#header {
		height: 200px;
	}

	#logo {
		left: 5px;
		top: 9px;
		height: 127px;
		width: 123px;
	}

	a#l_about {
		left: 139px;	
		top: 11px;
	}

	a#l_menu {
		left: 215px;	
		top: 35px;
	}

	a#l_catering {
		left: 220px;	
		top: 100px;
	}	

	a#l_location {
		left: 130px;
		top: 90px;
	}

	a#l_instagram,
	a#l_facebook,
	a#l_twitter {
		right: 5px;
	}

	a#l_twitter {
		top: 8px;
	}

	a#l_facebook {
		top: 42px;
	}

	a#l_instagram {
		top: 76px;
	}

	#footer a {
		right: 5px;
	}

}

.old #wrapper,
.old #footer {
	visibility: visible;	
}

.old #wrapper {
	height: auto;
	min-height: auto;
}

.old #footer {
	position: absolute;
	top: 0;
	margin: 0;
	left: 763px;
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}